@import url("https://cloud.typography.com/6197712/7484212/css/fonts.css");

@import url("//hello.myfonts.net/count/396129");

@import url("https://use.typekit.net/syi3qwd.css");
 
@font-face {font-family: 'BebasNeuePro-SmEBd';src: url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/webfonts/396129_0_0.eot');src: url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/webfonts/396129_0_0.eot?#iefix') format('embedded-opentype'),url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/webfonts/396129_0_0.woff2') format('woff2'),url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/webfonts/396129_0_0.woff') format('woff'),url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/webfonts/396129_0_0.ttf') format('truetype');}

@font-face {
    font-family: 'Helvetica Neue LT Pro RB';
    src: url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/helvetica-neue/HelveticaNeueLTPro-Bd.eot');
    src: url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/helvetica-neue/HelveticaNeueLTPro-Bd.eot?#iefix') format('embedded-opentype'),
        url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/helvetica-neue/HelveticaNeueLTPro-Bd.woff2') format('woff2'),
        url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/helvetica-neue/HelveticaNeueLTPro-Bd.woff') format('woff'),
        url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/helvetica-neue/HelveticaNeueLTPro-Bd.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
 
@font-face {
    font-family: 'Helvetica Neue LT Pro R';
    src: url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/helvetica-neue/HelveticaNeueLTPro-Roman.eot');
    src: url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/helvetica-neue/HelveticaNeueLTPro-Roman.eot?#iefix') format('embedded-opentype'),
        url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/helvetica-neue/HelveticaNeueLTPro-Roman.woff2') format('woff2'),
        url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/helvetica-neue/HelveticaNeueLTPro-Roman.woff') format('woff'),
        url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/helvetica-neue/HelveticaNeueLTPro-Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
 
@font-face {
    font-family: 'Helvetica Neue LT Pro MB';
    src: url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/helvetica-neue/HelveticaNeueLTPro-Hv.eot');
    src: url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/helvetica-neue/HelveticaNeueLTPro-Hv.eot?#iefix') format('embedded-opentype'),
        url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/helvetica-neue/HelveticaNeueLTPro-Hv.woff2') format('woff2'),
        url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/helvetica-neue/HelveticaNeueLTPro-Hv.woff') format('woff'),
        url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/helvetica-neue/HelveticaNeueLTPro-Hv.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
 
@font-face {
    font-family: 'Helvetica Neue LT Pro M';
    src: url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/helvetica-neue/HelveticaNeueLTPro-Md.eot');
    src: url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/helvetica-neue/HelveticaNeueLTPro-Md.eot?#iefix') format('embedded-opentype'),
        url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/helvetica-neue/HelveticaNeueLTPro-Md.woff2') format('woff2'),
        url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/helvetica-neue/HelveticaNeueLTPro-Md.woff') format('woff'),
        url('https://cwsmgmt.corsair.com/_ui/responsive/common/fonts/helvetica-neue/HelveticaNeueLTPro-Md.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
 

/* ============================== 
OVERRIDE
============================== */

.classificationHeading {height: unset;}
.classificationBody {padding-top: 10px;}

#categoryHeaderSlides .cta {margin-top: 20px}

/* ============================== 
SHORT DESCRIPTION
============================== */
.optimizedFor-icue{ width: 120px;}
.optimizedFor{ width: 85px;padding-right: 10px}
.optimizedFor-amd{ max-width: 23%; padding-right: 15px;}
.optimizedFor-threadripper{ max-width: 23%; padding-right: 15px;}
.optimizedFor-intel{ max-width: 23%; padding-right: 15px;}


/* ============================== 
FONTS
============================== */
.fontTier1{
    font-family:"BebasNeuePro-SmEBd";
    letter-spacing:0;
    text-transform: uppercase;
}

.fontScript{
    font-family: "VerveineW01-Regular";
    font-weight: 300;
    letter-spacing:0;
    text-transform: uppercase;
}


/* ============================== 
GENERAL
============================== */
html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: subpixel-antialiased;
    font-smoothing: antialiased;
    font-weight:400;
}

/**
 * Firefox specific rule
 */


/*@-moz-document url-prefix() {
  body {
    font-weight: lighter !important;
  }
}*/

body header *,
body footer *,
body #main_wrapper *{
    -webkit-box-sizing: content-box; 
    -moz-box-sizing: content-box;
    box-sizing: content-box; 
}

body{
    overflow-y:scroll;
    overflow-x:hidden !important;
}

body.fixedNoScroll{
    overflow:hidden !important;
}

body main{
    width:100vw;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

a {
    text-decoration:none;
}

ul{
    list-style-type:none;
    padding:0;
}

p,h1,h2,h3,h4,h5,h6{
    margin:0;
}


audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

img {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.text-body{
    font-weight:500;
    letter-spacing: 0.1em;
}

.text-body small{
    font-size:0.9em;
    font-weight:300;
}


/* ============================== 
ALL CSS OVERRIDES
============================== */
.modal-backdrop{
    z-index:19000;
}

/* ============================== 
MAIN CLASSES 
============================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

body {
    font-weight:300;
}



.main-content{
    margin-top:51px;
    transition:500ms margin-top;
}

.nav-menu-open .main-content{
    margin-top:98px;
}

/* ============================== 
MAGNIFIC POPUP OVERRIDES
============================== */
body .mfp-bg{
    background:rgba(0, 0, 0, 0.9);
    opacity:1;
}

.no-scroll{
    overflow-y:hidden;
}


@media (max-width:768px){
    .main-content, 
    .nav-menu-open .main-content{
        margin-top:50px;
    }
}





